PTINFO(1)

NAME
PTinfo - Display information about a panotools-generated image

SYNOPSIS
PTinfo [options] tiff_file(s)

DESCRIPTION
PTinfo displays information about an image created with panotools.

OPTIONS

-h  Output help summary.

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTinfo was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.